summaryrefslogtreecommitdiff
path: root/lib/builder-utils.sh
diff options
context:
space:
mode:
authorDaniel Schwager <[email protected]>2012-02-01 13:37:59 (GMT)
committer Daniel Schwager <[email protected]>2012-02-01 13:37:59 (GMT)
commit2c21c221ffb9cf619c6204d9667781145a19989c (patch)
treecbc21235755441b03c5296e031f1a3a051ade796 /lib/builder-utils.sh
parente9754434bb0eca9750d84059b1aac41525468da1 (diff)
Added opsi-builder.cfg: CHECKSUM_AUTOCREATE: Every downloaded file is checked using SHA1 algorithm against a checksum file, if this file ist not available, it will be created on-the-fly, dependent on this setting.
Diffstat (limited to 'lib/builder-utils.sh')
-rw-r--r--lib/builder-utils.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/lib/builder-utils.sh b/lib/builder-utils.sh
index 996a6f7..dfee2b0 100644
--- a/lib/builder-utils.sh
+++ b/lib/builder-utils.sh
@@ -89,7 +89,7 @@ function call_entry_point() {
###################
fatal_error() {
echo "FATAL: $1"
- exit 0
+ exit 1
}
###################

Powered by Domaintechnik.at | Hosting - Domain - Webspace